RubyGems Navigation menu

devise_pam_authenticatable2 8.0.2

For authenticating against PAM (Pluggable Authentication Modules)

Versions:

  1. 9.2.0 - September 05, 2018 (8.5 KB)
  2. 9.1.1 - August 24, 2018 (8.5 KB)
  3. 9.1.0 - March 23, 2018 (8.5 KB)
  4. 9.0.0 - March 05, 2018 (8.5 KB)
  5. 8.0.2 - February 03, 2018 (8.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • devise >= 4.0.0
  • rpam2 ~> 3.0
  • Owners:

    Authors:

    • James Wilson, Alexander Kaftan

    SHA 256 checksum:

    518bf3771f0f252e350f017a3ac0f6067242eac2caa18e787e4117a5c993d874

    Total downloads 11,576

    For this version 596

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: